div.imgSet.E {
	display: block;
    float: right;
    margin: 0 0 5px;
    overflow: hidden;
    padding-bottom: 0;
    position: relative;
}


.articleContent{
	display:block;
	position:reltive;
	overflow:visible;
	margin:0;
	padding:0;
	clear:both;
}
.articleContent p{
    font-size: 1.4em;
    line-height: 1.7em;
    margin-bottom: 1.1em; 
    color:#222222; 
    font-family:Georgia,"Times New Roman",Times,serif;
}
h4.bajadaArt{
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.35em;
    margin: 0.3em 0;
}
h5.autorArt {
    border-bottom: 1px solid #CCC;
    font-size: 1.3em;
    font-weight: normal;
    margin: 0.3em 0 10px;
}
.articleContent p a
{
	color:#999;
	text-decoration:underline;
}

.boxContenedor {
	display:block;
	position:relative;
	overflow:hidden;
}

.boxContenedor p {
	font-size:1.2em;
	line-height:1.4em;
	margin-bottom:1.5em;
}

.boxContenedor h1 {
	color:#666666;
	font-size:3em;
	font-weight:bold;
	line-height:normal;
	margin:0 0 0.3em;
	padding:0;
}

.boxContenedor h4 {
	color:#333333;
	font-size:1.4em;
	font-weight:normal;
	line-height:1.6em;
	margin-bottom:1em;
	padding:0;
}

.boxContenedor h5{
	color:#2D2C2C;
	font-size:0.9em;
	font-weight:bold;
	margin:1em 0;
}
.boxContenedor h5 a {
	color:#2D2C2C;
}

div.articulosRel{
	background:#f1f1f1
}
.articulosRel ul{
	list-style:none outside none;
	margin:0;
	
}
.articulosRel ul li{
	font:0.9em/1.2em Georgia, "Times New Roman";
	border-bottom:1px solid #ccc;
	margin:5px 0;
	padding:5px 0;
}

.titular{
	border-bottom:1px dotted #CCC;
	border-top:3px solid #CCC;
	margin-bottom:10px;
	padding-bottom:5px;
}
	
/*---------------------------------------------------------------------------------------------
 SLIDER ARTICULO FOTOS
-----------------------------------------------------------------------------------------------*/
#slideFoto {
	margin: 0 0 15px 0;
	display: block;
	position: relative;
	overflow: hidden;
}

#slideFoto ul,#slideFoto li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slideFoto li {
	display: block;
	float: left;
	width: 620px;
	height:324px;
	/*min-height: 200px;;*/
	
	overflow: hidden;
	margin: 0;
}

#slideFoto.slidefotofullwidth li {width:940px;height:480px;}

#slideFoto li p{
	border-bottom: 1px solid #DDDDDD;
    color: #666666;
    line-height: 1.6em;
    margin: 0;
    padding: 3px 0;
}


/*Sigue viendo*/


.boxContenedor {
	display:block;
	position:relative;
	overflow:hidden;
}
.bordeSup{
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}


.at300bs{
	background: none !important;
	
}
.btnSend a {
	display:block;
	width: 21px; 
	height: 19px; 
	float:left;
	margin-top: 2px; 
	padding:0;
	text-indent: -99999px;
	background: url("i/fake/post_lt.png") no-repeat scroll -45px -114px transparent;
}
.btnSend a:hover {
	background: url("i/fake/post_lt.png") no-repeat scroll -45px -138px transparent;
}




ul.sigue{
	float: left;
    height: 77px;
    margin: 0 20px 0 0;
    padding: 0;
    
}

ul.sigue li{
	display:inline;
	float:left;
	list-style-type:none;
	margin:0;
	padding:4px 5px 0;
	height:26px;
}

ul.sigue li.primero{
	background:none;
	padding-left:0;
}

ul.sigue li span.txtRanking{
	float:left;
	margin:0 2px 0 0;
	padding:0;
	font-size:11px;
}

ul.sigue li .msjRanking
{
	background:none repeat scroll 0 0 #FFFFFF;
	font-size:11px;
	left:0;
	padding:5px 0 0;
	position:absolute;
	top:1px;
	width:319px;
	z-index:99999;
	display:block;
}

ul.sigue li a.comentarios{
	background:none;
	display:block;
	margin:0;
	padding:0;
	text-indent:0;
}

ul.sigue li span.apiTweet{
	float:left;
	height:16px;
	padding-top:1px;
	/*width:60px;*/
}

ul.sigue li span.apiTweet iframe{
	width:70px
}

/*votar articulo*/

.rating{
	cursor:pointer;
	float:left;
	margin:0;
}

.rating:after{
	content: '.';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden;
}

.starRpta{
	height:15px;
	width:auto;
	padding:1px;
	float:left;
}

.cancel,
.star{
	float: left;
	width: 17px;
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.cancel,
.cancel a{
	background: url(i/icons/delete.gif) no-repeat 0 -16px;
}

.star,
.star a{
	background: url(i/icons/star.gif) no-repeat 0 0px;
}

.cancel a,
.star a{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}

div.rating div.on a{
	background-position: 0 -16px;
}

div.rating div.hover a,
div.rating div a:hover{
	background-position: 0 -32px;
}

/*box comentarios*/

#comments,
#comments2{
	background:none repeat scroll 0 0 #f1f1f1;
	border:1px solid #CCC;
	height:auto;
	left:320px;
	padding:14px;
	position:absolute;
	width:350px;
	z-index:1000;
	opacity:0.9;
	display:none;
}

#comments .date,
#comments2 .date{
	font:11px Georgia;
	color: #333;
}

#comments p,
#comments2 p{
	font:12px/19px Georgia;
	color: #00;
}

#comments a,
#comments2 a{
	border-top:1px dotted #CCC;
	display:block;
	font:11px Arial;
	margin-top:16px;
	padding-top:2px;
	text-indent:5px;
}

#comments a:hover,
#comments2 a:hover{
	background:#ccc;
	text-decoration:none;
}

/*box enviar amigo*/

#senFriend,
#senFriend2{
	background:none repeat scroll 0 0 #f1f1f1;
	border:1px solid #CCC;
	height:auto;
	left:437px;
	padding:3px 14px;
	position:absolute;
	z-index:1000;
	opacity:0.9;
	display:none;
}

#senFriend label,
#senFriend2 label{
	color:#666;
	display:block;
	font-size:11px;
	font-weight:normal;
	margin:10px 0 0;
	padding:0;
}

#senFriend .campoTexto,
#senFriend2 .campoTexto{
	border:1px solid #CCC;
	clear:both;
	display:block;
	height:1%;
	overflow:auto;
	position:relative;
	width:261px;
	margin:0;
}

#senFriend .campoTexto:hover,
#senFriend2 .campoTexto:hover{
	background:#f1f1f1;
}

#senFriend .boton,
#senFriend2 .boton{
	background:none repeat scroll 0 0 #999;
	border:1px solid #666;
	color:#FFF;
	cursor:pointer;
	display:block;
	float:left;
	font:bold 11px Arial;
	margin:13px 10px 5px 0;
	padding:1px;
	text-decoration:none;
}

/*comentarios en articulo*/
.articComentarios{
	display:block;
	position:relative;
	overflow:hidden;
	background:#F1F1F1;
	margin:1.5em 0;
	border-top:2px solid #DDD;
	border-bottom:1px dotted #A5A5A5;
	float:left;
}

.articComentarios p{
	font-size:0.9em;
	margin:1.4em 1.5em;
	padding:0;
	text-align:right;
}

.articComentarios .onBox
{
	background:url("i/icons/icoRegister.png") no-repeat scroll right -33px transparent;
	color:#F31510;
	padding:2px 19px 3px 0;
	text-transform:uppercase;
}

.articComentarios ul {
	margin:7px 0 0 9px;
	padding:0;

}
.articComentarios li{		
	list-style-type:none;
	padding:0;
	margin:0
}
.articComentarios li em{
	font-size:1.5em;
	font-weight:bold;
	color:#C00;
	text-align:right;
	line-height:1.6em;
	margin:0;
	padding:0;
}
.articComentarios li small{
	color:#C00;
	display:inline;
	font-size:1em;
}

.articComentarios .toggle, .articComentarios .toggle-on
{
	background:url("i/icons/verComentarios.png") no-repeat scroll right 5px transparent;
	border:medium none;
	font:1.1em/1em Georgia;
	margin:0 0 6px;
	padding:0 21px 0 9px;
	cursor:pointer;
	display:block;
	width:62px;
}

.articComentarios .toggle-on
{
	background:url("i/icons/verComentariosOn.png") no-repeat scroll right 5px transparent;
	width:84px;
}

.listaComentarios
{
	background:#fff;
}	
.listaComentarios .paginas
{
	border: none;
    float: right;
    padding-top: 5px;
    width: auto;
}

.listaComentarios .paginas h5
{
	float: left;
    font-size: 11px;
    font-weight: normal;
    padding-right: 10px;
}

.listaComentarios .paginas .paginado
{
	float:left;
	width:auto
}


.articComentarios form{
	margin:0.5em 0;
	padding:0;
}
.articComentarios fieldset{
	clear:left;
	font-size:1em;
	margin:10px;
	padding:0;
	text-align:left;
}
.articComentarios fieldset .normas
{
	background: none repeat scroll 0 0 #FDEEBB;
    border: 1px solid #FBDAAB;
    display: block;
    float: left;
    margin-top: 27px;
    padding: 9px;
}

.articComentarios fieldset .normas ul
{
	margin:0;
	padding:0;
}

.articComentarios fieldset .normas ul li
{
	color: #000;
    font: 11px/1.3em Arial;
    padding: 5px 0;
}

.articComentarios .commentErrorMsg
{display:block;}

.articComentarios .parrafo
{
	text-align:left;
	padding:0;
	margin:0;
}

.articComentarios legend{
	text-transform:uppercase;
	text-align:center;
}


.articComentarios label {
	display:block;
	position:relative;
	overflow:hidden;
	float:left;
	width:160px;
}
.articComentariosList{
	background:none repeat scroll 0 0 #fff;
	clear:both;
	float:left;
	margin:0;
	padding:0;
	display:block;
}

.articComentariosList em
{
	color:#C00;
	}

.articComentariosList dl
{
	margin:0;
	padding:0;
}

.articComentariosList dl small {
	display:block;
	clear:both;
	color:#333;
	font:normal 1.1em/1.1em Georgia
}

.articComentariosList dl span
{
	display:inline;
	color:#666;
	font:normal 0.8em Arial;
} 

.articComentariosList dt {
	background: none repeat scroll 0 0 #F1F1F1;
    border-top: 1px dotted #A5A5A5;
    float: left;
    font-weight: normal;
    margin: 5px 0 0;
    padding: 1em;
    width: 596px;
}

.articComentariosList dt form, .articComentariosList dd form{
	border-bottom:1px dotted #CCC;
	border-top:1px dotted #CCC;
	float:left;
	margin:5px 0 0;
	padding:0;
	text-align:right;
	width:100%;
	background:#e8e7e7
}

.articComentariosList dd {
	background:url(i/bg/bgReply.png) no-repeat center top #F1F1F1;
	float:left;
	margin:0;
	padding:0.5em 0.5em 0.5em 10em;
	width:493px;
}

.articComentariosList dd h5
{
	color:#c00;
	text-transform:uppercase;
	display:inline;
	}

.register
{
	background:url("i/icons/errorRegister.png") no-repeat scroll 3px center #FDEEBB;
	border:1px solid #FBDAAB;
	clear:left;
	height:18px;
	margin:5px auto;
	padding:5px 5px 5px 22px;
	position:relative;
	top:8px;
	width:243px;
}

.acepted
{
	background:url("i/icons/aceptedRegister.png") no-repeat scroll 6px center #FDEEBB;
	border:1px solid #FBDAAB;
	margin:5px auto;
	padding:5px 16px 5px 29px;
	width:187px;
}

.acepted p
{text-align:left; padding:0; margin:0}

.mensaje
{
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	font:1.1em/1.5em georgia;
	margin:8px auto;
	padding:6px;
	width:472px;
	text-align:center;
}

.replyFormContainer form {width:100%;}
	

/*buttons*/

.articComentariosList form input:hover{
	color:#000;
}

input.abuso{
	background:url("i/icons/icAbuso.gif") no-repeat scroll left center transparent;
	border:medium none;
	font-size:0.9em;
	padding-left:16px;
	cursor:pointer;
	width:auto;
}

input.respuesta{
	background:url(i/icons/icRespuesta.gif) left center no-repeat;
	padding-left:16px;
	border:medium none;
	font-size:0.9em;
	cursor:pointer;
	width:auto;
}

input.toggle{
	background:url(i/icons/icToggle.gif) right center no-repeat;
	padding-right:16px;
}


/*clases que ocultan divs de impresion*/

#printHead, #printFooter{
	display:none;
	visibility:hidden;
}

/*------NUEVA CAJA COMPLEMENTOS TOOLS RELACIONADOS Y RECUADRO*/
.complementos
{
	float: left;
	overflow:hidden; 
    display: block;
    margin: 0 10px 0 0;
    width:220px;

}
.boxCompartir {
	display:block;
	position:relative;
	margin:0 0 10px 0;
	padding:5px 0; 
	width:100%;
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	top:0;
	z-index:999;
	/* background: url("i/fake/titulotools.jpg") no-repeat scroll 0 0 transparent; */
}
.redes {
	display:block;
	width: 124px; 
	float:left;
}
span.apiTweeter{
	display: block;
    height: 24px;
    margin: 3px 0 0 3px;
    overflow: hidden;
    position: relative;
    float:left;
    width: 118px; padding-top:3px;
}
span.face{
	display:block;
	position:relative;
	overflow:hidden;
	height: 21px;
	width: 118px; 
	float:left;
	margin: 1px 0 0 3px;
	
}
span.google{
	display:block;
	position:relative;
	overflow:hidden;
	height: 21px;
	width: 118px; 
	float:left;
	margin: 3px 0 0 3px;
	
}
.comentariosPost {
	display:block;
	width: 61px; 
	margin-top:5px; 
	background-color:#E2E2E2;
	height: 72px; 
	float:left;
}

span.post{
	width: 64px;
}
.postbtn a  {
   background: url("i/fake/post_lt.png") no-repeat scroll 0 0 transparent;
    float: left;
   
    line-height: 21px;
    margin: 8px 0 0 3px;
    text-align: center;
    text-decoration: none;
    width: 56px;
    text-indent: -99999px;
    font-weight: bold;
    
}

span.post .contador a {
    background: url("i/fake/post_lt.png") no-repeat scroll 0 -42px transparent;
    float: left;
    height: 31px;
    line-height: 21px;
    margin: 5px 0 0 3px;
    text-align: center;
    text-decoration: none;
    width: 56px;
}
span.post .contador a:hover {
    background: url("i/fake/post_lt.png") no-repeat scroll 0 -78px transparent;
    
}
span.post .postbtn a:hover {
    background: url("i/fake/post_lt.png") no-repeat scroll 0 -21px transparent;
    
}

.toolsPost {
	display:block;
	width: 22px; 
	float:left; 
	margin-top: 5px;
	margin-left: 5px;  
	padding:0;
}
.btnPrint a{
	display:block;
	width: 21px; 
	height: 23px; 
	float:left;
	margin: 0; 
	padding:0;
	text-indent: -99999px; 
	background: url("i/fake/post_lt.png") no-repeat scroll transparent;
	background-position:0 -112px ;
}
.btnPrint a:hover {
	background: url("i/fake/post_lt.png") no-repeat scroll transparent;
	background-position:0 -136px;
}

.btnShare a {
	display:block;
	width: 21px; 
	height: 23px; 
	float:left;
	margin: 0; 
	padding:0;
	text-indent: -99999px;
	background: url("i/fake/post_lt.png") no-repeat scroll transparent;
	background-position:-23px -112px ;
}
.btnShare a:hover {
	background: url("i/fake/post_lt.png") no-repeat scroll transparent;
	background-position:-23px -136px;
}

.relacionados
{
	background: #F3F3F3;
    border-bottom: 1px solid #C41425;
    border-top: 1px solid #C41425;
    clear: left; float:left;
    display: block;
    margin: 0 0 5px;
    overflow: hidden;
    position: relative;
    
}
.relacionados ul li{
	border-bottom: 1px dotted #CCC;
    display: block;
    float: left;
    padding: 5px 2px;
    width: 215px;
}

.relacionados ul li a:hover {
	color: #f00;
	text-decoration: none;
}
.relacionados ul li a{
	display:block; 
	position:relative;
	font-size: 0.9em;
}

.relacionados ul li a span.pngVideo,
.relacionados ul li a span.pngFoto,
.relacionados ul li a span.pngInteractivo,
.relacionados ul li a span.pngArticulo
{
	background: url("i/bg/pngVideos.png") no-repeat scroll 0 0 transparent;
	.background: none;
    height: 73px;
    left: 27px;    
    padding: 0;
    position: absolute;
    text-indent: -99999em;
    top: 0;
    width: 93px;
    z-index: 2;
    cursor:pointer;
    float: left;
}

.relacionados ul li a span.pngFoto
{background: url("i/bg/pngFoto.png") no-repeat scroll 0 0 transparent;.background: none;}
.

.relacionados ul li a span.pngInteractivo
{background: url("i/bg/pngInteract.png") no-repeat scroll 0 0 transparent;.background: none;}

.relacionados ul li a span.pngArticulo
{background: url("i/bg/pngArticulo.png") no-repeat scroll 0 0 transparent;.background: none;}

.relacionados ul li a img
{
	margin-right:5px;
	padding:0;
	width:120px;
	height:73px; 
	float:left;
}

.relacionados ul li.texto{
	margin: 0;
	line-height: normal;
	list-style-type: none;
}
.relacionados ul li.texto a img
{
	margin-right:5px;
	padding:0;
	width:120px;
	height:73px; 
	float:left;
}

.relacionados ul li.texto a,
.relacionados ul li.texto a:link,
.relacionados ul li.texto a:visited,
.relacionados ul li.texto a:hover
	{
	display: block;
	position: relative;
	overflow: hidden;
	color: #333;
	font-size: 0.9em;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 20px;
	z-index:1;
}

.relacionados ul li.texto a:hover {
	color: #f00;
	font-size: 0.9em;
	text-decoration: none;
}

/*--TEXTO 2--*/
.relacionados ul li.texto2{
	margin: 0;
	line-height: normal;
	list-style-type: none;
}
.relacionados ul li.texto2 a img
{
	margin-right:5px;
	padding:0;
	width:80px;
	height:93px; 
	float:left;
}

.relacionados ul li.texto2 a,
.relacionados ul li.texto2 a:link,
.relacionados ul li.texto2 a:visited,
.relacionados ul li.texto2 a:hover
	{
	display: block;
	position: relative;
	overflow: hidden;
	color: #333;
	font-size: 0.9em;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 20px;
	z-index:1;
}

.relacionados ul li.texto2 a:hover {
	color: #f00;
	font-size: 0.9em;
	text-decoration: none;
}

.recuadro220 {
	background:#F3F3F3;
    border-top: 1px solid #C41425;
    clear: left;
    display: block;
    float: left;
    margin: 10px 0px 5px;
    overflow: hidden;
    position: relative;
    width: 220px;
}
.recuadro220 h5 {padding: 0.3em;font:normal 1.4em/1.2em Georgia, Arial, sans-serif; color:#333;}
.recuadro220 p {padding: 3px 5px;color:#333 !important; font-size:1em !important; font-family:Arial,"Helvetica Neue",Helvetica,sans-serif !important; line-height: 1.7em; margin:0 0 0.5em 0; }
.recuadro220 p a {color:#333 !important; font-size:1em !important;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif !important;}

.recuadro620 {background: #F3F3F3; border-top: 2px solid #C41425; display: block; float: left; margin: 0 0 5px; overflow: hidden; position: relative;padding: 0 10px 10px; border-bottom:solid 1px #ddd;}
.recuadro620 h5 { padding: 0.3em;font:normal 1.4em/1.2em Georgia, Arial, sans-serif; color:#333;}
.recuadro620 img { border: 4px solid #F9F9F9; float: left; margin: 0 0.5em 0 0;}
.recuadro620 p {color: #333; font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; font-size: 1em; line-height: 1.5em; margin: 0 0 10px; padding: 0; text-shadow: 1px 1px 1px #FFF;}
.recuadro620 p a { color:#333; font-size:1em; font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;}

.recuadroinffull{margin:0 0 5px;}

.relacionados h6
{
	background:#fff;
	padding:3px 5px;
}

.relacionados h5
{
	    font-size: 11px;
}

.relacionados h5 a
{
	color: #313131;
    display: block;
    margin: 0;
    padding: 0;
}

.relacionados h5 a:hover
{
	text-decoration:underline;
}

.relacionados h5.last
{
	border:none;
    padding: 0 5px;
}

.tips { display: block;
    position: relative;
   
}
.tips h4{ display: inline;
 		  margin-left: 43px;
          position: absolute;
    
}
.tips .numeroGris {
	background: url("http://static.latercera.com/20110607/1276430.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    position: absolute;
    text-align: center;
    line-height: 39px;
    width: 40px;
}
p.tipsText {
    display: block;
    padding-top: 31px;
    text-indent: 42px;
    *text-indent: 0;   
}

/*====== Estilos Auspiciadores ====== */

.articulo-fullwidth {
	position:relative;
}
.articulo-fullwidth .redessociales {
	position: absolute;
	right: -18px;
	top: -33px;
}
.page .page .container {
	overflow:visible;
}
.despliegue-patrocinado {
	background-image: url("i/patrocinados/bgPatrocinadores.jpg");
	padding: 0 4px 1px;
	margin: 0 -4px;
}
.despliegue-patrocinado p {
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.patrocinado-por {
	background:url("i/patrocinados/auspiciadox.png") 0 0 no-repeat;
	height: 47px;
	margin: 5px 0 10px -14px;
	width: 635px;
}
.patrocinado-por em {
	color: #555;
	display: block;
	float: left;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	height: 27px;
	line-height: 27px;
	margin: 5px 0 15px 18px;
	width: 130px;
}
.patrocinado-por img {
	float: left;
	margin: 3px 0 0 364px;
	width: 70px;
	height: 70px;
}
.escrito-por {
	background:url("i/patrocinados/escritox.png") 0 0 no-repeat;
	height: 47px;
	margin: 5px 0 10px -14px;
	width: 635px;
}
.escrito-por em {
	color: #555;
	display: block;
	float: left;
	font-family: Georgia, serif;
	font-size: 14px;
	height: 27px;
	line-height: 27px;
	margin: 5px 0 15px 18px;
	width: 130px;
}
.escrito-por img {
	float: left;
	margin: 3px 0 0 364px;
}
.lienzo-patrocinado {
	background:url("i/patrocinados/lienzo_auspiciado.png") 0 0 no-repeat;
	color: #95270C;
	font-size: 11px;
	height: 17px;
	line-height: 17px;
	margin-left: -14px;
	padding: 20px 29px 20px 0;
	text-align: right;
	text-shadow: 1px 1px 0 #FF7C5B;
	text-transform: uppercase;
	width: 550px; 
	font-weight: bold;
}
p.tituloPubliReportaje {
	font-size:14px;
	font-weight: bold;
	color:#fff;
	text-align:right;
	background:#49C6E5;
	padding:  5px;
	font-style:italic;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif
}
.patrocinado-por-pubreport {
	border-top:2px solid #49C6E5;
	border-bottom:0;
	border-left:0;
	border-right:0;
	width:623px
}
.lienzo-patrocinado-pubreport {
	background:url("i/patrocinados/lienzo_publreport.png") 0 0 no-repeat;
	color: #14768D;
	font-size: 11px;
	height: 17px;
	line-height: 17px;
	margin-left: -14px;
	padding: 20px 29px 20px 0;
	text-align: right;
	text-shadow: 1px 1px 0 #B1E7F3;
	text-transform: uppercase;
	width: 550px;
	font-weight: bold;
}
div.escrito-por img.img-publiReportaje-min {
	margin-top:-22px;
	margin-left:370px;
	border:2px solid #49C6E5
}
p.tituloAuspicio {
	font-size:14px;
	font-weight: bold;
	color:#fff;
	text-align:right;
	/**background:#FE6000;*/
	padding:  5px;
	font-style:italic;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif
}
.auspiciado {
	border-top:1px solid #555555;
	width:623px
}
div.patrocinado-por img.img-auspiciado-min {
	margin-top:-22px;
	margin-left:370px;
	border:1px solid #555555;
}
